#version 330

uniform mat4 orthoMatrix;
uniform mat4 modelMatrix;

uniform float hitEnemy;

in vec3 position;
in vec3 normal;
in vec2 uv;

out vec2 fragmentUV;

void main()
{
	fragmentUV = uv;
	
	gl_Position =  orthoMatrix * modelMatrix * vec4(position, 1);
}