#version 330

out vec4 fragColor;

void main()
{
	/*float depthz=gl_FragCoord.z;
	depthz = 1-(1.0 - (1- depthz) * 100.0); 
	fragColor = vec4(vec3(depthz),1);*/

	//VSM
	float depth=gl_FragCoord.z; // /gl_FragCoord.w; // division => doesnt seem blurred TODO
	depth = depth * 0.5 + 0.5; //map [-1,1] to [0,1]

	float moment1 = depth;
	float moment2 = depth * depth;

	// Adjusting moments (this is sort of bias per pixel) using derivative
	float dx = dFdx(depth);
	float dy = dFdy(depth);
	moment2 += 0.25*(dx*dx+dy*dy) ;

	//store depth, depth^2 for variance shadow mapping
	fragColor = vec4( moment1,moment2, 0.0, 1.0 );

	//fragColor=gl_FragCoord;
}
